.donate-text {
    color: white;
}

@font-face {
    font-family: 'Lexend Exa';
    src: local('Lexend Exa Regular'), local('LexendExa-Regular'),
    url('fonts/LexendExa-Regular.woff2') format('woff2'),
    url('fonts/LexendExa-Regular.woff') format('woff'),
    url('fonts/LexendExa-Regular.ttf') format('truetype'),
    url('fonts/LexendExa-Regular.svg#LexendExa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Exa';
    src: url('fonts/LexendExa.woff2') format('woff2'),
    url('fonts/LexendExa.woff') format('woff'),
    url('fonts/LexendExa.ttf') format('truetype'),
    url('fonts/LexendExa.svg#LexendExa') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Exa';
    src: local('Lexend Exa Regular'), local('LexendExa-Regular'),
    url('fonts/LexendExa-Regular_1.woff2') format('woff2'),
    url('fonts/LexendExa-Regular_1.woff') format('woff'),
    url('fonts/LexendExa-Regular_1.ttf') format('truetype'),
    url('fonts/LexendExa-Regular_1.svg#LexendExa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Exa';
    src: local('Lexend Exa Regular'), local('LexendExa-Regular'),
    url('fonts/LexendExa-Regular_2.woff2') format('woff2'),
    url('fonts/LexendExa-Regular_2.woff') format('woff'),
    url('fonts/LexendExa-Regular_2.ttf') format('truetype'),
    url('fonts/LexendExa-Regular_2.svg#LexendExa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.nav-link {
    font-family: "Lexend Exa", sans-serif;
    font-size: 12px;
}

.navbar-brand {
    width: 15em;
    max-width: 60%;
}